{
  "main": {
    "id": "687d1c86232da224",
    "type": "split",
    "children": [
      {
        "id": "81f0ebb32620dead",
        "type": "tabs",
        "children": [
          {
            "id": "140d404d9b2faf63",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "conflict-files-obsidian-git.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "29593852 - Strings"
            }
          },
          {
            "id": "f2cbb43fcaaa6aec",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "00 Inbox/29605321 - OOP 4_16.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "29605321 - OOP 4_16"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9ec91dab2caa0289",
    "type": "split",
    "children": [
      {
        "id": "3eac170f3e784f0a",
        "type": "tabs",
        "children": [
          {
            "id": "7a0e7b37bd89861d",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "4f49c1281d39a560",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "2e48ff6ec7a1cd18",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 411.50418853759766
  },
  "right": {
    "id": "8a65bc0c1d4d98f2",
    "type": "split",
    "children": [
      {
        "id": "9a7ddad3818b86d0",
        "type": "tabs",
        "children": [
          {
            "id": "93d7330db83403ee",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Studium.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Studium"
            }
          },
          {
            "id": "6d8323e062c2ca0a",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "10b1fc99e21f5952",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "9ef86e6061e150c0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          },
          {
            "id": "7cc839bdf6f45717",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-git:Open Git source control": false,
      "templater-obsidian:Templater": false,
      "darlal-switcher-plus:Open in Headings Mode": false,
      "darlal-switcher-plus:Open Symbols for the active editor": false
    }
  },
  "active": "7a0e7b37bd89861d",
  "lastOpenFiles": [
    "10 Courses/02 - SoSe 2026/OOP",
    "10 Courses/02 - SoSe 2026/AT/29593852 - Strings.md",
    "10 Courses/02 - SoSe 2026/AT/29593952 - Regular Languages.md",
    "00 Inbox/29605321 - OOP 4_16.md",
    "00 Inbox/29595454 - Komplexe Zahlen und Eigenwertaufgaben.md",
    "OOP - Apr",
    "10 Courses/02 - SoSe 2026/Mathe II/29595454 - Mathematik II.md",
    "20 Atlas/AT - Map of Content.md",
    "10 Courses/02 - SoSe 2026/AT/29593852 - Strings.md",
    "30 Library/29595284 - v01.pdf",
    "30 Library/29595284 - v00.pdf",
    "00 Inbox/29605541 - AT - Map of Content.md",
    "10 Courses/02 - SoSe 2026/OOP/29605397 - OOP.md",
    "10 Courses/02 - SoSe 2026/OOP/29605321 - Classes.md",
    "10 Courses/02 - SoSe 2026/OOP",
    "10 Courses/02 - SoSe 2026/Mathe II/29595454 - Mathematik II.md",
    "10 Courses/02 - SoSe 2026/AT/29593975 - Regular Expressions.md",
    "10 Courses/02 - SoSe 2026/AT/29593958 - Kleene star of languages.md",
    "10 Courses/02 - SoSe 2026/AT/29593940 - Formal Languages.md",
    "10 Courses/02 - SoSe 2026/AT/29593935 - Kleene Star & Kleene Plus.md",
    "10 Courses/02 - SoSe 2026/AT/29593929 - Alphabets.md",
    "00 Inbox/29605541 - 29593852 - Strings.md",
    "10 Courses/02 - SoSe 2026/AT/29593850 - Automationtheory.md",
    "10 Courses/02 - SoSe 2026/AT",
    "00 Inbox/29605541 - 29593850 - Automationtheory.md",
    "40 Extras/OOP_Lecture/5_project/blog/img/02_oops.jpg",
    "00 Inbox/29595454 - Komplexe Zahlen und Eigenwertaufgaben.md",
    "OOP - Apr",
    "40 Extras/OOP_Lecture/3_exercises/sose26/0_teams/G01.md",
    "30 Library/v01.pdf",
    "30 Library/v00.pdf",
    "40 Extras/OOP_Lecture/6_exams/sose25/img/q7.svg",
    "40 Extras/OOP_Lecture/6_exams/sose25/img/q6.svg",
    "40 Extras/OOP_Lecture/6_exams/sose25/img/q5.svg",
    "40 Extras/OOP_Lecture/6_exams/sose25/img/q4.svg",
    "40 Extras/OOP_Lecture/6_exams/sose25/img/q3.svg",
    "40 Extras/OOP_Lecture/6_exams/sose25/img/q2.svg",
    "40 Extras/OOP_Lecture/6_exams/sose25/img/q1.svg",
    "40 Extras/OOP_Lecture/6_exams/sose25/img/q0.svg",
    "40 Extras/OOP_Lecture/6_exams/sose23/img/uml1.pdf",
    "40 Extras/OOP_Lecture/6_exams/sose23/img/q7.svg",
    "40 Extras/OOP_Lecture/6_exams/sose23/img/q6.svg",
    "40 Extras/OOP_Lecture/6_exams/wise24/exam_solution.pdf",
    "40 Extras/OOP_Lecture/6_exams/wise24/exam.pdf",
    "40 Extras/OOP_Lecture/6_exams/wise23/exam_solution.pdf",
    "40 Extras/OOP_Lecture/6_exams/wise23/exam.pdf",
    "40 Extras/OOP_Lecture/6_exams/sose25/feedbacks.md",
    "40 Extras/OOP_Lecture/6_exams/sose25/evaluation.md",
    "40 Extras/OOP_Lecture/6_exams/sose24/feedbacks.md",
    "40 Extras/OOP_Lecture/6_exams/sose24/evaluation.md",
    "40 Extras/OOP_Lecture/6_exams/sose23/pitfalls.md",
    "40 Extras/OOP_Lecture/6_exams/sose23/feedbacks.md",
    "40 Extras/OOP_Lecture/6_exams/sose23/evaluation.md",
    "40 Extras/OOP_Lecture/6_exams/sose22/feedbacks.md",
    "40 Extras/OOP_Lecture/6_exams/sose22/evaluation.md",
    "40 Extras/OOP_Lecture/6_exams/sose22/README.md",
    "40 Extras/OOP_Lecture/6_exams/stories.md"
  ]
}